# -*- coding: utf-8 -*-
# file: net_utils.py
# time: 2021/8/12
# author: yangheng <yangheng@m.scnu.edu.cn>
# github: https://github.com/yangheng95
# Copyright (C) 2021. All Rights Reserved.
import os

from google_drive_downloader import GoogleDriveDownloader as gdd


def download_runtime_materials():
    file_id = '1PrrFkKCyEj-djoOKqzRR32INz664h3dQ'
    gdd.download_file_from_google_drive(file_id=file_id,
                                        dest_path=os.path.join(os.getcwd(), 'runtime_materials.zip'),
                                        unzip=True,
                                        showsize=True)
